/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/.gitignore
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Capture.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Development.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Multiplex.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Stderr.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Stdout.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Adapter/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Manager.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Proxy.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Proxy/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Proxy/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Proxy/WithStackTrace.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Log/Any/Test.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Capture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Development.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Multiplex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Stderr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Stdout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Adapter::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Manager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Proxy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Proxy::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Proxy::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Proxy::WithStackTrace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Any::Test.3
